Erro Erro na atualização: cms.php on line 37

Joomla 2.5.x . Atualizações. Novas versões

Erro na atualização: cms.php on line 37

Mensagempor Ronan2014 » 16 fev 2015, 21:53

Boa tarde,

Fui atualizar joomla e tive os erros abaixo:

Código: Selecionar todos
PHP Warning:  require_once(E:\Domains\ouroinvestimentos.com\wwwroot\aai\libraries/classmap.php) [<a href='function.require-once'>function.require-once</a>]: failed to open stream: No such file or directory in E:\Domains\ouroinvestimentos.com\wwwroot\aai\libraries\cms.php on line 37
PHP Fatal error:  require_once() [<a href='function.require'>function.require</a>]: Failed opening required 'E:\Domains\ouroinvestimentos.com\wwwroot\aai\libraries/classmap.php' (include_path='.;C:\php\pear') in E:\Domains\ouroinvestimentos.com\wwwroot\aai\libraries\cms.php on line 37



Entrei no gerenciador de arquivos e no banco de dados no meu host, mas não consegui identificar os problemas.

Obrigado!
Ronan2014
Utilizador Joomla!
Utilizador Joomla!
 
Mensagens: 1
Registado: 16 fev 2015, 21:44

Voltar para J2.5 - Atualizar

 


  • { RELATED_TOPICS }
    Respostas
    Visualizações
    Última Mensagem

Quem está ligado:

Utilizador a ver este Fórum: Nenhum utilizador registado e 1 visitante